.username{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 100vh;
    font-size: 1.5rem;
    font-weight: 500;
    background-color: lightblue;
}

#user{
    font-size: 1.1rem;
    padding: 7px;
    border: 2px solid black;
    border-radius: 5px;
}

.error{
    width: 230px;
    text-align: left;
    font-size: .9rem;
    color: red;
    margin-bottom: 50px;
}

.login {
    font-size: 1.2rem;
    padding: 7px 12px;
    font-weight: 550;
    background-color: blue;
    color: aliceblue;
    border: none;
    border-radius: 5px;
}

.login:hover {
    cursor: pointer;
}